@font-face {
	font-family: 'FontAwesome';
	src: url('fontawesome-webfont.eot?v=4.7.0');
	src: url('fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
		url('fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
		url('fontawesome-webfont.woff?v=4.7.0') format('woff'),
		url('fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
		url('fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'AvenirBlack';
    src: url('AvenirBlack.eot');
    src: url('AvenirBlack.eot') format('embedded-opentype'),
         url('AvenirBlack.woff2') format('woff2'),
         url('AvenirBlack.woff') format('woff'),
         url('AvenirBlack.ttf') format('truetype'),
         url('AvenirBlack.svg#AvenirBlack') format('svg');
}
@font-face {
    font-family: 'AvenirMedium';
    src: url('AvenirMedium.eot');
    src: url('AvenirMedium.eot') format('embedded-opentype'),
         url('AvenirMedium.woff2') format('woff2'),
         url('AvenirMedium.woff') format('woff'),
         url('AvenirMedium.ttf') format('truetype'),
         url('AvenirMedium.svg#AvenirMedium') format('svg');
}

@font-face {
    font-family: 'AvenirLight';
    src: url('AvenirLight.eot');
    src: url('AvenirLight.eot') format('embedded-opentype'),
         url('AvenirLight.woff2') format('woff2'),
         url('AvenirLight.woff') format('woff'),
         url('AvenirLight.ttf') format('truetype'),
         url('AvenirLight.svg#AvenirLight') format('svg');
}

@font-face {
    font-family: 'AvenirBook';
    src: url('AvenirBook.eot');
    src: url('AvenirBook.eot') format('embedded-opentype'),
        url('AvenirBook.woff2') format('woff2'),
        url('AvenirBook.woff') format('woff'),
        url('AvenirBook.ttf') format('truetype'),
        url('AvenirBook.svg#AvenirBook') format('svg');
}
